Package twisted :: Package internet :: Module error :: Class NotConnectingError |
[frames | no frames]

## Class NotConnectingError

    RuntimeError --+
                   |
                  NotConnectingError

The Connector was not connecting when it was asked to stop connecting

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:03 2003 | http://epydoc.sf.net